

/*    

        COLORS        
        
        Blue: #20497d;
        Blue light: #3d6ea3;  5d85b2  
        Gray:   d4d5d8
        
*/


html.boxed {
/*	background: url(../images/default/pattern-02.jpg) repeat;*/
/*    background: #517ba8;*/
    background: url("img/bg.jpg") no-repeat top center;
/*    background-position: top center;*/
/*    background-size: cover;*/
/*    margin-top: -30px;*/
}

.bg-grey .typo-dark{
    background: red;
}

/* Background Color */
.bg-white{
	background-color:#fff;
}


.bg-grey{
	background-color:#eee;
}

.bg-lgrey{
	background-color:#f5f5f5;
}

.bg-dark{
	background-color:#252525;
}

.bg-verydark{
	background-color:#111 !important;
}


/* Page Header - Background Image  */
.page-header.bg-img{
	background-color: transparent;
    background-repeat:  no-repeat;
    background-position: center center;
    /*display: none;*/
}

.page-header.bg-img, .page-header.bg-img .breadcrumb li a{
	color: #fff;
}
.page-header.bg-img .container{
	position: relative;
	z-index: 1;
}

.share {
    margin-top: 30px;
    /*display: none;*/
}


#header {
	background: #20497d url("img/header_bg.png") no-repeat;
     
	clear: both;
	border-top: 5px solid #EDEDED;
	min-height: 160px;
	padding: 5px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.01);
}

#header > .navbar-collapse > .container {
	position: relative;
    margin-top: 100px;
    background: white;
}

/*  NEWS header */

.news-header{
    display: block;
    height: 100px;
    background: url("img/news_header.png") no-repeat;
    /*display: none;*/
}


/*Sidebar */
.president-photo{
     text-align: center;
}

.president-title{
    font-size: 0.9em;
}

/* Main Footer */
footer .main-footer{
	padding: 55px 0;
	/*padding: 63px 0 55px;*/
/*	background: #20497d;*/
	background: black;
    /*display: none;           Hide this block after seeing Mamie at Statehouse    */
}

#block-block-30{
    margin-top: -2px;
}


/*    Footer menu    */

/* Copy Right Footer */
.footer-copyright,
.footer-3 {
	background: #DEF;
	padding: 30px 0;
}
.footer-copyright .logo {
    display: inherit;
}
.footer-copyright nav {
    float: right;
    margin-top: 5px;
}

.footer-3 {
	background: #20497D;
}